#sign_in_up_v2{height:452px;width:626px;position:relative;padding: 37px 0 0 26px;}
.bg_en {background:url('../img/v2.1/sign-in-up/v3/sign_in_bg_en.png') no-repeat left top;}
.bg_my {background:url('../img/v2.1/sign-in-up/v3/sign_in_bg_my.png') no-repeat left top;}
.bg_cn {background:url('../img/v2.1/sign-in-up/v3/sign_in_bg_cn.png') no-repeat left top;}
.bg_jp {background:url('../img/v2.1/sign-in-up/v3/sign_in_bg_jp.png') no-repeat left top;}

.popup-close-btn-v2{height:16px;width:16px;background:url('../img/v2.1/sign-in-up/v3/sign_in_x.png') no-repeat top left;cursor:pointer;position:absolute;right:40px;top:13px;}

#sign_in_up_v2 .left_side {
	height: 427px; width: 375px;
	float:left;
	position: relative;
}
#sign_in_up_v2 .left_side .sign_up_btn_en {
	display: block;
	height: 53px;
	width: 260px;
	background:url('../img/v2.1/sign-in-up/v3/signup_btn_en.png') no-repeat left top;
	position: absolute;
	bottom: 10px;
	left: 23px;
}
#sign_in_up_v2 .left_side .sign_up_btn_my {
	display: block;
	height: 53px;
	width: 260px;
	background:url('../img/v2.1/sign-in-up/v3/signup_btn_my.png') no-repeat left top;
	position: absolute;
	bottom: 10px;
	left: 23px;
}
#sign_in_up_v2 .left_side .sign_up_btn_cn {
	display: block;
	height: 53px;
	width: 260px;
	background:url('../img/v2.1/sign-in-up/v3/signup_btn_cn.png') no-repeat left top;
	position: absolute;
	bottom: 10px;
	left: 23px;
}
#sign_in_up_v2 .left_side .sign_up_btn_jp {
	display: block;
	height: 53px;
	width: 260px;
	background:url('../img/v2.1/sign-in-up/v3/signup_btn_jp.png') no-repeat left top;
	position: absolute;
	bottom: 10px;
	left: 23px;
}
#sign_in_up_v2 .right_side {
	height: 307px; width: 227px;
	float: left;
	padding-top: 120px;
}
#sign_in_up_v2 .right_side .login-btn .i{
	min-width: 50px;
	padding-left:15px;
	height: 28px;
	display:block;
	float:left;
	background:url('../img/v2.1/sign-in-up/v3/sign_in_login_btn.png') no-repeat scroll 0 0 ;
}
#sign_in_up_v2 .right_side .login-btn .ii {
	min-width: 50px;
	height: 28px;
	padding-right:15px;
	color: #fff;
	font-weight: bold;
	float:left;
	display: block;
	line-height:24px;
	background:url('../img/v2.1/sign-in-up/v3/sign_in_login_btn.png') no-repeat 100% 100%;
}
#sign_in_up_v2 .right_side .sign-in-form {
	margin-left: 15px;
}
#sign_in_up_v2 .right_side .divline {
	margin-bottom: 15px;
}
#sign_in_up_v2 .right_side label {
	display: block;
	color: #444444;
	font-size: 14px;
	margin-bottom: 8px;
	margin-left: 5px;
}
#sign_in_up_v2 .right_side .textinput {
	width: 170px;
	height: 45px;
	background:url('../img/v2.1/sign-in-up/v3/sign_in_input_bg.png') no-repeat left top;
	border: 0px;
	padding: 0 15px;
	line-height: 45px;
}

#sign_in_up_v2 .right_side .textinput:focus {
	background:url('../img/v2.1/sign-in-up/v3/sign_in_input_bg.png') no-repeat left bottom;
}
#sign_in_up_v2 .right_side .error {
	color: red;
	margin-left: 5px;
}
#sign_in_up_v2 .right_side .fgt-pass {
	color: #ababab;
	margin-left: 5px;
	font-size: 11px;
	text-decoration: none;
}
.exact_body {
	width: 602px;
}
